# $serverdb.isSSL Returns the SSL status
Usage
    $serverdb.isSSL(<network>,<server>)
Description
Returns true if the server <server> of the network <network> if set to connect using SSL (Secure Socket Layer) sockets, false otherwise
Syntax Specification
    <bool> $serverdb.isSSL(<network:string>,<server:string>)
See also
serverdb module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013